@charset "UTF-8";
body {
  min-width: 320px;
  background: #f2f2f2;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  color: #000;
  transition: 0.3s;
}
body.lock {
  overflow: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: #292929;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:focus {
  color: #292929;
  text-decoration: none;
}

button, button[typhonee=submit], a, input {
  outline: none;
}

button:hover, button[type=submit], a:hover, input:hover {
  outline: none;
}

button:focus, button[type=submit], a:focus, input:focus {
  outline: none;
}

.wrapper {
  overflow: hidden;
}

.header {
  width: 100%;
  z-index: 50;
  padding: 44px 0;
  position: relative;
}
.header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.header .header__body {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .header__body .header__logo {
  z-index: 3;
  flex-shrink: 0;
}
.header .header__body .header__logo img {
  max-width: 100%;
  display: block;
  width: 200px;
}
.header .header__body .header__burger {
  display: none;
}
.header .header__menu .header__list {
  display: flex;
  position: relative;
  z-index: 2;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
  justify-content: center;
}
.header .header__menu .header__list li {
  list-style: none;
}
.header .header__menu .header__list li .header__link {
  font-weight: 700;
  font-size: 22px;
  color: #000;
  transition: 0.3s;
  text-decoration: none;
  display: flex;
  align-items: center;
  border: 1px solid #000;
  border-radius: 24px;
  padding: 3px 20px;
}
.header .header__menu .header__list li .header__link:hover {
  background-color: #000;
  color: #fff;
}
.header .actions {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
}
.header .actions .langs {
  margin-right: 25px;
  display: flex;
  align-items: center;
}
.header .actions .langs a {
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  color: rgba(0, 0, 0, 0.32);
  margin: 0 3px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.3s;
  position: relative;
}
.header .actions .langs a:hover {
  color: #000;
}
.header .actions .langs a.active {
  color: #fff;
  background-color: #000;
  position: relative;
  border-radius: 50px;
  transition: all 0.7s;
  --spread: 20px;
  box-shadow: 0px 0px 12px 0px #000;
}
.header .actions .light-switcher {
  /* From Uiverse.io by aymenthedeveloper */
  /* From Uiverse.io by aymenthedeveloper */
}
.header .actions .light-switcher .toggle-btn {
  --bg: #e8e8e8;
  --fg: #212121;
  background-color: var(--bg);
  border-radius: 10px;
  --dimensions: 33px;
  width: var(--dimensions);
  height: var(--dimensions);
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.header .actions .light-switcher .toggle-btn .main-circle {
  --dimensions: 10px;
  width: var(--dimensions);
  height: var(--dimensions);
  background-color: var(--fg);
  border-radius: 50%;
  position: absolute;
  transition: transform 0.4s ease 0.2s;
}
.header .actions .light-switcher .toggle-btn .main-circle::after {
  content: "";
  background-color: var(--bg);
  border-radius: 50%;
  --dimensions: 7px;
  width: var(--dimensions);
  height: var(--dimensions);
  position: absolute;
  top: 1px;
  right: -1px;
  transform-origin: right top;
  transform: scale(0);
  transition: transform 0.4s ease 0.2s;
}
.header .actions .light-switcher .toggle-btn .sun-rays {
  display: grid;
  place-items: center;
  transition: transform 0.4s ease 0.2s;
}
.header .actions .light-switcher .toggle-btn .sun-rays, .header .actions .light-switcher .toggle-btn .sun-rays::after, .header .actions .light-switcher .toggle-btn .sun-rays::before {
  --width: 2px;
  --height: 4px;
  width: var(--width);
  height: var(--height);
  background-color: var(--fg);
  position: absolute;
  box-shadow: 0 10px 0 var(--fg), 0 -10px 0 var(--fg);
}
.header .actions .light-switcher .toggle-btn .sun-rays::after {
  content: "";
  transform: rotate(120deg);
}
.header .actions .light-switcher .toggle-btn .sun-rays::before {
  content: "";
  transform: rotate(240deg);
}
.header .actions .light-switcher .toggle-btn.active .main-circle {
  transform: scale(1.2);
}
.header .actions .light-switcher .toggle-btn.active .main-circle::after {
  transform: scale(1);
}
.header .actions .light-switcher .toggle-btn.active .sun-rays {
  transition: transform 0.4s;
  transform: scale(0);
}
@media (prefers-color-scheme: dark) {
  .header .actions .light-switcher .toggle-btn {
    --bg: #212121;
    --fg: #e8e8e8;
  }
}

@media (max-width: 991px) {
  .header {
    position: absolute;
    padding: 7px 0;
  }
  .header::before {
    background-color: transparent;
    box-shadow: none;
  }
  .header .header__body {
    height: 50px;
  }
  .header .header__body .header__logo svg path {
    transition: 0.3s;
  }
  .header .header__body .header__burger {
    display: block;
    position: relative;
    width: 30px;
    height: 20px;
    z-index: 3;
  }
  .header .header__body .header__burger span {
    position: absolute;
    background-color: #000;
    left: 0;
    width: 100%;
    height: 2px;
    top: 9px;
    transition: all 0.3s ease 0s;
  }
  .header .header__body .header__burger::before, .header .header__body .header__burger::after {
    content: "";
    background-color: #000;
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    transition: all 0.3s ease 0s;
  }
  .header .header__body .header__burger::before {
    top: 0;
  }
  .header .header__body .header__burger::after {
    bottom: 0;
  }
  .header .header__body .header__burger.active::before {
    transform: rotate(45deg);
    top: 9px;
  }
  .header .header__body .header__burger.active::after {
    transform: rotate(-45deg);
    bottom: 9px;
  }
  .header .header__body .header__burger.active span {
    transform: scale(0);
  }
  .header .header__body .header__menu {
    position: fixed;
    right: -100%;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 300px;
    background-color: #ebebeb;
    transition: all 0.3s ease 0s;
    overflow: auto;
    padding: 100px 0 0 0;
    display: flex;
    justify-content: center;
    box-shadow: -5px 0px 12px 6px rgba(34, 60, 80, 0.2);
  }
  .header .header__body .header__menu.active {
    right: 0;
    height: 100%;
  }
  .header .header__body .header__menu .header__list {
    display: block;
  }
  .header .header__body .header__menu .header__list li {
    margin: 0 0 10px 0;
  }
  .header .header__body .header__menu .header__list li .header__link {
    font-size: 36px;
  }
  .header .header__body .actions {
    margin-left: auto;
    margin-right: 35px;
  }
}
.container-xl {
  max-width: 1470px;
}

.section-title {
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .section-title {
    margin-bottom: 30px;
  }
}
.section-title h3 {
  font-weight: 700;
  font-size: 72px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .section-title h3 {
    font-size: 43px;
  }
}

#finishModal .modal-content {
  border-radius: 47px;
  max-width: 465px;
  width: 100%;
  height: 388px;
}
#finishModal .modal-body {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#finishModal .modal-body span {
  width: 92px;
  height: 92px;
  background-color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  margin-bottom: 42px;
}
#finishModal .modal-body p {
  color: #272727;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 150%; /* 30px */
}

/*font-family: 'Gilroy-Regular', sans-serif;*/
#first-section {
  padding: 100px 0 269px;
}
@media (max-width: 991px) {
  #first-section {
    padding: 100px 0;
  }
}
#first-section .first-section .first-section-wrap {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  #first-section .first-section .first-section-wrap .content {
    margin-bottom: 70px;
  }
}
#first-section .first-section .first-section-wrap .content h1 {
  font-size: 48px;
  font-weight: 400;
  margin-bottom: 32px;
}
#first-section .first-section .first-section-wrap .content .button a {
  font-weight: 500;
  font-size: 24px;
  line-height: 75%;
  border-radius: 36px;
  padding: 24px 48px;
  background: #000;
  color: #fff;
  display: inline-block;
  transition: 0.3s;
}
#first-section .first-section .first-section-wrap .thumb {
  position: relative;
  text-align: right;
  animation: zoom 10s infinite linear;
}
@keyframes zoom {
  0% {
    transform: scale(0.9); /* Начальное состояние */
  }
  50% {
    transform: scale(1); /* Поворот и увеличение */
  }
  100% {
    transform: scale(0.9); /* Поворот и возврат к исходному размеру */
  }
}
@media (max-width: 1400px) {
  #first-section .first-section .first-section-wrap .thumb {
    text-align: center;
  }
}
#first-section .first-section .first-section-wrap .thumb.light {
  display: none;
}
#first-section .first-section .first-section-wrap .thumb .shadow-thumb {
  position: absolute;
  top: -240px;
  left: -80px;
  z-index: -1;
  animation: rotateZoom 50s infinite linear; /* Запуск анимации */
  transform: rotate(180deg);
}
@keyframes rotateZoom {
  0% {
    transform: rotate(0deg) scale(0.8); /* Начальное состояние */
  }
  50% {
    transform: rotate(360deg) scale(1.1); /* Поворот и увеличение */
  }
  100% {
    transform: rotate(720deg) scale(0.8); /* Поворот и возврат к исходному размеру */
  }
}
@media (max-width: 1400px) {
  #first-section .first-section .first-section-wrap .thumb .shadow-thumb {
    left: -190px;
  }
}
@media (max-width: 991px) {
  #first-section .first-section .first-section-wrap .thumb .shadow-thumb {
    left: -250px;
  }
}

#products {
  margin-bottom: 88px;
}
@media (max-width: 991px) {
  #products {
    margin-bottom: 60px;
  }
}
#products .products {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  gap: 2rem;
}
@media (max-width: 1300px) {
  #products .products {
    justify-content: center;
  }
}
#products .products .product-wrap {
  position: relative;
}
#products .products .product-wrap .product {
  background: #0d0d0d;
  color: #fff;
  max-width: 420px;
  width: 100%;
  height: 420px;
  border-radius: 48px;
  margin-bottom: 90px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1 1 calc(33.33% - 2rem);
  flex-wrap: wrap;
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1300px) {
  #products .products .product-wrap .product {
    flex: 1 1 calc(50% - 2rem);
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  #products .products .product-wrap .product {
    flex: 1 1 100%;
  }
}
@media (max-width: 460px) {
  #products .products .product-wrap .product {
    height: 100%;
  }
}
#products .products .product-wrap .product .logo {
  text-align: center;
}
#products .products .product-wrap .product .logo .light {
  display: none;
}
#products .products .product-wrap .product .content {
  border-radius: 48px;
  font-size: 14px;
  line-height: 110%;
  transition: 0.5s;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}
#products .products .product-wrap .product .content .desc-logo {
  padding: 18px;
  text-align: center;
  transform: scale(0);
  transition: 0.5s;
}
#products .products .product-wrap .product .content .desc-logo img {
  max-height: 96px;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 576px) {
  #products .products .product-wrap .product .content .desc-logo img {
    height: 60px;
  }
}
#products .products .product-wrap .product .content .desc-logo .light {
  display: none;
}
#products .products .product-wrap .product .content .desc {
  padding: 34px 18px;
  border-radius: 48px;
  -webkit-backdrop-filter: blur(33.6000022888px);
          backdrop-filter: blur(33.6000022888px);
  box-shadow: inset 2px 2px 5px 0 rgba(255, 255, 255, 0.75), inset 12px -8px 45px 0 #00a8e8, 1px 3px 8px 5px rgba(121, 195, 255, 0.2), inset -5px 8px 15px -5px #fa1593;
  background: #000;
  margin-top: auto;
  transition: 0.5s;
}
#products .products .product-wrap .product .content .desc ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#products .products .product-wrap .product-letter {
  position: absolute;
  right: 0;
  top: 0;
  transform: translate(50%, -50%);
  z-index: 1;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
}
#products .products .product-wrap:hover .product-letter {
  opacity: 1;
  visibility: visible;
}
#products .products .product-wrap:hover .product .content {
  opacity: 1;
  visibility: visible;
}
#products .products .product-wrap:hover .product .content .desc-logo {
  transform: scale(1);
}
#about-us {
  margin-bottom: 138px;
}
#about-us .about-us-wrap {
  background-image: url(/images/about-us.png?7989ad7fa6599e24bd8d5d03d791a24f);
  background-size: cover;
  color: #fff;
  font-size: 22px;
  border-radius: 48px;
  mix-blend-mode: luminosity;
}
@media (max-width: 767px) {
  #about-us .about-us-wrap {
    border-radius: 48px;
    background-image: none;
    background-color: #151515;
  }
}
#about-us .about-us-wrap .section-title {
  text-align: center;
  max-width: 958px;
  margin: 0 auto 103px;
}
#about-us .about-us-wrap .section-title h4 {
  margin-bottom: 25px;
  font-weight: 700;
}
#about-us .about-us-wrap .section-title p {
  margin-bottom: 0;
}
#about-us .about-us-wrap .about-us {
  padding: 48px 365px 152px 50px;
  font-size: 28px;
}
@media (max-width: 991px) {
  #about-us .about-us-wrap .about-us {
    padding: 48px;
  }
}
@media (max-width: 767px) {
  #about-us .about-us-wrap .about-us {
    padding: 48px 20px;
  }
}
#about-us .about-us-wrap .our-purpose {
  padding: 0 51px;
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  #about-us .about-us-wrap .our-purpose {
    padding: 0 20px;
  }
}
#about-us .about-us-wrap .our-purpose .our-purpose-blocks {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 991px) {
  #about-us .about-us-wrap .our-purpose .our-purpose-blocks {
    flex-wrap: wrap;
  }
}
#about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block {
  max-width: 400px;
  width: 100%;
}
@media (max-width: 991px) {
  #about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block {
    flex: 1 1 calc(50% - 2rem);
  }
}
@media (max-width: 767px) {
  #about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block {
    max-width: 100%;
    margin-bottom: 30px;
    flex: 1 1 100%;
  }
  #about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block:last-child {
    margin-bottom: 0;
  }
}
#about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block ul li {
  min-height: 165px;
  margin-bottom: 30px;
}
#about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block ul li:last-child {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  #about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block ul li {
    min-height: initial;
  }
}
#about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block .thumb {
  margin-bottom: 23px;
}
@media (max-width: 767px) {
  #about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block .thumb {
    text-align: center;
  }
}
#about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block p {
  margin-bottom: 23px;
}
@media (max-width: 767px) {
  #about-us .about-us-wrap .our-purpose .our-purpose-blocks .our-purpose-block p {
    text-align: center;
  }
}
#about-us .about-us-wrap .our-values {
  padding: 0 49px;
}
@media (max-width: 767px) {
  #about-us .about-us-wrap .our-values {
    padding: 0 20px;
  }
}
#about-us .about-us-wrap .our-values .section-title {
  max-width: 100%;
  margin-bottom: 135px;
}
#about-us .about-us-wrap .our-values .section-title ul {
  margin: 0;
  text-align: left;
  padding-left: 20px;
}
#about-us .about-us-wrap .our-values .our-values-blocks {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  gap: 2rem;
}
#about-us .about-us-wrap .our-values .our-values-blocks .our-values-block {
  flex: 1 1 calc(33.33% - 2rem);
  max-width: 330px;
}
@media (max-width: 600px) {
  #about-us .about-us-wrap .our-values .our-values-blocks .our-values-block {
    flex: 1 1 100%;
    max-width: 100%;
    margin-bottom: 30px;
  }
}
#about-us .about-us-wrap .our-values .our-values-blocks .our-values-block .thumb {
  margin-bottom: 19px;
  text-align: center;
}
#about-us .about-us-wrap .our-values .our-values-blocks .our-values-block span {
  margin-bottom: 19px;
  font-weight: 700;
  font-size: 36px;
  line-height: 110%;
  display: block;
}
#about-us .about-us-wrap .our-values .our-values-blocks .our-values-block .title {
  font-weight: 700;
  font-size: 22px;
  line-height: 120%;
  max-width: 280px;
}
#about-us .about-us-wrap .join-us {
  padding: 145px 62px 115px 0;
  margin-left: auto;
  max-width: 800px;
  width: 100%;
}
@media (max-width: 991px) {
  #about-us .about-us-wrap .join-us {
    margin-left: initial;
    max-width: 100%;
    padding: 52px;
  }
}
@media (max-width: 767px) {
  #about-us .about-us-wrap .join-us {
    padding: 52px 20px;
  }
}

#contacts {
  margin-bottom: 87px;
}
#contacts .contacts .contact-blocks {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2rem;
}
#contacts .contacts .contact-blocks .contact-block {
  text-align: center;
  flex: 1 1 calc(33.33% - 2rem);
}
@media (max-width: 767px) {
  #contacts .contacts .contact-blocks .contact-block {
    flex: 1 1 100%;
    margin-bottom: 30px;
  }
}
#contacts .contacts .contact-blocks .contact-block .thumb {
  margin-bottom: 27px;
}
#contacts .contacts .contact-blocks .contact-block a {
  padding: 24px 25px;
  font-weight: 700;
  font-size: 28px;
  line-height: 100%;
  border-radius: 24px;
  background: #000;
  color: #fff;
  display: inline-block;
}
@media (max-width: 1024px) {
  #contacts .contacts .contact-blocks .contact-block a {
    font-size: 18px;
  }
}
#contacts .contacts .contact-blocks .contact-block .social-links {
  display: flex;
  justify-content: center;
}
#contacts .contacts .contact-blocks .contact-block .social-links a {
  width: 81px;
  height: 81px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 10px;
  padding: 0;
}
@media (max-width: 1024px) {
  #contacts .contacts .contact-blocks .contact-block .social-links a {
    width: 66px;
    height: 66px;
  }
  #contacts .contacts .contact-blocks .contact-block .social-links a svg {
    height: 30px;
  }
}

#footer {
  padding-bottom: 98px;
}
@media (max-width: 767px) {
  #footer {
    padding-bottom: 30px;
  }
}
@media (max-width: 767px) {
  #footer .footer .footer-wrap {
    display: flex;
    flex-direction: column-reverse;
  }
}
#footer .footer .footer-wrap .left-side .logo {
  margin-bottom: 42px;
}
@media (max-width: 767px) {
  #footer .footer .footer-wrap .left-side .logo {
    text-align: center;
  }
}
#footer .footer .footer-wrap .left-side .title {
  margin-bottom: 59px;
}
@media (max-width: 767px) {
  #footer .footer .footer-wrap .left-side .title {
    text-align: center;
  }
}
#footer .footer .footer-wrap .left-side a {
  font-size: 12px;
  margin-bottom: 9px;
  display: inline-block;
}
#footer .footer .footer-wrap .left-side a:hover {
  text-decoration: underline;
}
#footer .footer .footer-wrap .left-side .copyright {
  font-size: 12px;
  margin-bottom: 24px;
}
#footer .footer .footer-wrap .left-side .designed-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#footer .footer .footer-wrap .left-side .designed-wrap .designed p {
  font-weight: 700;
  font-size: 12px;
  margin-bottom: 9px;
  opacity: 0.3;
}
#footer .footer .footer-wrap .left-side .designed-wrap .scroll-top a {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  #footer .footer .footer-wrap .callback-wrap {
    margin-bottom: 30px;
  }
}
#footer .footer .footer-wrap .callback-wrap h3 {
  font-weight: 700;
  font-size: 22px;
  line-height: 140%;
  text-align: right;
}
#footer .footer .footer-wrap .callback-wrap p {
  font-weight: 500;
  font-size: 16px;
  text-align: right;
  margin-bottom: 30px;
}
#footer .footer .footer-wrap .callback-wrap #callbackForm .form-group {
  margin-bottom: 55px;
  border-bottom: 1px solid #000;
}
#footer .footer .footer-wrap .callback-wrap #callbackForm .form-group:nth-child(5) {
  margin-bottom: 26px;
}
#footer .footer .footer-wrap .callback-wrap #callbackForm .form-group input {
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
  color: #000;
  border: none;
  width: 100%;
  background-color: transparent;
  padding-bottom: 10px;
}
#footer .footer .footer-wrap .callback-wrap #callbackForm .form-group input::-webkit-input-placeholder {
  opacity: 0.3;
  color: #000;
}
#footer .footer .footer-wrap .callback-wrap #callbackForm .form-group input:-moz-placeholder { /* Firefox 18- */
  opacity: 0.3;
  color: #000;
}
#footer .footer .footer-wrap .callback-wrap #callbackForm .form-group input::-moz-placeholder { /* Firefox 19+ */
  opacity: 0.3;
  color: #000;
}
#footer .footer .footer-wrap .callback-wrap #callbackForm .form-group input:-ms-input-placeholder {
  opacity: 0.3;
  color: #000;
}
#footer .footer .footer-wrap .callback-wrap #callbackForm .form-group input::-webkit-outer-spin-button,
#footer .footer .footer-wrap .callback-wrap #callbackForm .form-group input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
#footer .footer .footer-wrap .callback-wrap #callbackForm button {
  font-weight: 600;
  font-size: 16px;
  text-align: center;
  width: 100%;
  border-radius: 24px;
  background-color: #000;
  color: #fff;
  border: none;
  padding: 5px;
}

body.black {
  background: #0d0d0d;
  color: #fff;
}
body.black #header .header__body .header__logo svg path {
  fill: #fff;
}
body.black #header .header__body .header__burger span {
  background-color: #fff;
}
body.black #header .header__body .header__burger::before, body.black #header .header__body .header__burger::after {
  background-color: #fff;
}
@media (max-width: 991px) {
  body.black #header .header__body .header__menu {
    background-color: #262626;
  }
}
body.black #header .header__body .header__menu .header__list li .header__link {
  color: #fff;
  border-color: #fff;
}
@media (max-width: 991px) {
  body.black #header .header__body .header__menu .header__list li .header__link {
    color: #fff;
    border-color: #fff;
  }
}
body.black #header .header__body .header__menu .header__list li .header__link:hover {
  background-color: #fff;
  color: #000;
}
body.black #header .header__body .actions .langs a {
  color: rgba(255, 255, 255, 0.32);
}
body.black #header .header__body .actions .langs a:hover {
  color: #fff;
}
body.black #header .header__body .actions .langs a.active {
  background-color: #fff;
  color: #000;
  box-shadow: 0px 0px 12px 0px #fff;
}
body.black #first-section .first-section .first-section-wrap .content .button a {
  color: #000;
  background-color: #fff;
}
body.black #first-section .first-section .first-section-wrap .thumb.dark {
  display: none;
}
body.black #first-section .first-section .first-section-wrap .thumb.light {
  display: block;
}
body.black #products .products .product {
  background-color: #f2f2f2;
}
body.black #products .products .product .logo .light {
  display: block;
}
body.black #products .products .product .logo .dark {
  display: none;
}
body.black #products .products .product .content .desc-logo .light {
  display: block;
}
body.black #products .products .product .content .desc-logo .dark {
  display: none;
}
body.black #about-us .about-us-wrap {
  color: #000;
  background-image: url(/images/about-us-light.png?1a9243086cb6116db0981d10a490546e);
}
@media (max-width: 767px) {
  body.black #about-us .about-us-wrap {
    background-image: none;
    background-color: #f2f2f2;
  }
}
body.black #contacts .contacts .contact-blocks .contact-block a {
  background-color: #fff;
  color: #000;
}
body.black #contacts .contacts .contact-blocks .contact-block .social-links a svg path {
  fill: #000;
}
body.black #contacts .contacts .contact-blocks .contact-block .social-links a:nth-child(1) svg path:nth-child(2) {
  fill: #fff;
}
body.black #footer .footer .left-side svg path {
  fill: #fff;
}
body.black #footer .footer .left-side a {
  color: #fff;
}
body.black #footer .footer .left-side .designed-wrap .scroll-top a {
  background-color: #fff;
}
body.black #footer .footer .left-side .designed-wrap .scroll-top a img {
  filter: brightness(0) saturate(100%);
}
body.black #footer .footer .callback-wrap #callbackForm .form-group {
  border-color: #fff;
}
body.black #footer .footer .callback-wrap #callbackForm .form-group input::-webkit-input-placeholder {
  opacity: 0.3;
  color: #fff;
}
body.black #footer .footer .callback-wrap #callbackForm .form-group input:-moz-placeholder { /* Firefox 18- */
  opacity: 0.3;
  color: #fff;
}
body.black #footer .footer .callback-wrap #callbackForm .form-group input::-moz-placeholder { /* Firefox 19+ */
  opacity: 0.3;
  color: #fff;
}
body.black #footer .footer .callback-wrap #callbackForm .form-group input:-ms-input-placeholder {
  opacity: 0.3;
  color: #fff;
}
body.black #footer .footer .callback-wrap #callbackForm button {
  background-color: #fff;
  color: #000;
}
